.lst-color {
  top:16px !important;
  font-size:14px !important;
}
.mainlistcontainer {
box-shadow: 2px 1px 5px #e8e8e8;
}

.contentcontainer{
  padding:0px !important;
}
#emp-address-show {
  background:#f5f5f5;
  padding: 10px;
}
.tab-content {
  padding: 10px !important;
}
.mainlistcontainer{
padding:0px;
background-color:#fff;
border-bottom-left-radius: 3px;
border-top-left-radius: 3px;
border-color: #e4eaec;
border-radius: 2px;
border-style: solid;
border-width: 1px 1px 2px;
cursor: pointer;
}

.topcontainer{
margin-top:40px !important;
}
.mlcontainer-active{
background-color:#e3e3e3 !important;
}
.namelistfield{
padding: 10px 8px 8px 8px;
font-size: 12px;
margin-bottom: 0px;
font-weight: bold;
text-align: center;
}
.namelistlabel{
font-size: 10px;
color:#646464;
text-transform: uppercase;
font-weight:700;

}
.no-records-style {
text-align:center;
padding:10px 8px 8px 8px;
font-size:12px;
color:#777;
}
